<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.789001464844</MDI>
      <MDI key="STATISTICS_MEAN">14.631521272754</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.3629999160767</MDI>
      <MDI key="STATISTICS_STDDEV">5.7009723302203</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
